<!DOCTYPE web-app PUBLIC
        "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
        "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
    <display-name>Archetype Created Web Application</display-name>

    <servlet>
        <servlet-name>DisplayFilm</servlet-name>
        <servlet-class>Controller.DisplayFilm</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>FormFilm</servlet-name>
        <servlet-class>Controller.FormFilm</servlet-class>
    </servlet>

    <servlet>
        <servlet-name>UpdateFilm</servlet-name>
        <servlet-class>Controller.UpdateFilm</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>DisplayFilm</servlet-name>
        <url-pattern>/displayFilm</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>UpdateFilm</servlet-name>
        <url-pattern>/updateFilm</url-pattern>
    </servlet-mapping>

    <servlet-mapping>
        <servlet-name>FormFilm</servlet-name>
        <url-pattern>/addFilm</url-pattern>
    </servlet-mapping>

</web-app>
